Loading...
Searching...
No Matches
url_error

Deprecated - Use a third-party URL library. More...

`#include <url.hpp>`

Inheritance diagram for url_error:
[legend]
Collaboration diagram for url_error:
[legend]

## Additional Inherited Members

Public Member Functions inherited from error
| error (const std::string &)
| Construct the error with a message.

## Detailed Description

Deprecated - Use a third-party URL library.

An error encountered during URL parsing.

The documentation for this struct was generated from the following file:

- proton/url.hpp